import React from "react";
import { ChevronLeft } from "react-iconly";
import "./Rule.scss";
import { Tab, Nav } from "react-bootstrap";
import Panel1 from "./Rules/Panel1";
import Panel2 from "./Rules/Panel2";
import { Link } from "react-router-dom";

const Rule = () => {
  return (
    <div className="container mainCon ">
      <header
        style={{
          display: "flex",
          justifyContent: "space-between",
          alignItems: "center",
        }}
      >
        <h4 style={{ fontSize: "18px" }}>شرایط استفاده و حریم خصوصی</h4>
        <Link to="/4">
          <nav className="navBack">
            <ChevronLeft set="curved" />
          </nav>
        </Link>
      </header>
      <Tab.Container
        defaultActiveKey="first"
        style={{ justifyContent: "center" }}
      >
        <Nav
          variant="pills"
          style={{ width: "100%", justifyContent: "center", marginTop: "1rem" }}
        >
          <nav
            style={{
              border: "#2E81E8 solid 1.5px",
              display: "flex",
              borderRadius: "5px",
            }}
          >
            <Nav.Item>
              <Nav.Link eventKey="first">شرایط استفاده</Nav.Link>
            </Nav.Item>
            <Nav.Item>
              <Nav.Link eventKey="second">حریم خصوصی</Nav.Link>
            </Nav.Item>
          </nav>
        </Nav>
        <Tab.Content>
          <Tab.Pane eventKey="first">
            <Panel1 />
          </Tab.Pane>
          <Tab.Pane eventKey="second">
            <Panel2 />
          </Tab.Pane>
        </Tab.Content>
      </Tab.Container>
    </div>
  );
};

export default Rule;
